=== debian/control ===
Source: ros-kinetic-cob-sound
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libvlc-dev, ros-kinetic-actionlib, ros-kinetic-actionlib-msgs, ros-kinetic-catkin, ros-kinetic-cob-srvs, ros-kinetic-diagnostic-msgs, ros-kinetic-message-generation, ros-kinetic-roscpp, ros-kinetic-std-msgs, ros-kinetic-std-srvs, ros-kinetic-visualization-msgs, vlc
Homepage: http://ros.org/wiki/cob_sound
Standards-Version: 3.9.2

Package: ros-kinetic-cob-sound
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, alsa-oss, libvlc-dev, ros-kinetic-actionlib, ros-kinetic-actionlib-msgs, ros-kinetic-cob-srvs, ros-kinetic-diagnostic-msgs, ros-kinetic-message-runtime, ros-kinetic-roscpp, ros-kinetic-rospy, ros-kinetic-std-msgs, ros-kinetic-std-srvs, ros-kinetic-visualization-msgs, vlc
Description: This package implements a sound play module using text2wave and aplay through python.
